/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {width:600px; max-height:575px; position:relative; direction:ltr;}
.royalSlider > * {float:left;}

.rsWebkit3d .rsSlide {-webkit-transform: translateZ(0);}
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,rsFade.rsWebkit3d img,.rsFade.rsWebkit3d .rsContainer {-webkit-transform: none;}
.rsOverflow {width:100%; height:100%; position:relative; overflow:hidden; float:left; -webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVisibleNearbyWrap {width:100%; height:100%; position:relative; overflow:hidden; left:0; top:0; -webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVisibleNearbyWrap .rsOverflow {position:absolute; left:0; top:0;}
.rsContainer {position:relative; width:100%; height:100%; -webkit-tap-highlight-color:rgba(0,0,0,0);}

.rsArrow,.rsThumbsArrow {cursor:pointer;}
.rsThumb {float:left; position:relative;}
.rsArrow,.rsNav,.rsThumbsArrow {opacity:1; -webkit-transition:opacity 0.3s linear; -moz-transition:opacity 0.3s linear; -o-transition:opacity 0.3s linear; transition:opacity 0.3s linear;}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}
.rsGCaption {width:100%; float:left; text-align:center;}
/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {position:absolute; left:0; top:0; display:block; overflow:hidden; height:100%; width:100%;}

.royalSlider.rsAutoHeight,.rsAutoHeight .rsSlide {height:auto;}
.rsContent {width:100%; height:100%; position:relative;}
.rsPreloader {position:absolute; z-index:0;}
.rsNav {-moz-user-select -moz-none; -webkit-user-select:none; user-select: none;}
.rsNavItem {-webkit-tap-highlight-color:rgba(0,0,0,0.25);}

.rsThumbs {cursor:pointer; position:relative; overflow:hidden; float:left; z-index:22;}
.rsTabs {float:left; background:none !important;}
.rsTabs,.rsThumbs {-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:rgba(0,0,0,0);}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {left:0;top:0;position:absolute;z-index:15;}

img.rsImg {max-width:none;}
.grab-cursor {cursor:url(grab.png) 8 8, default;}
.grabbing-cursor{cursor:url(grabbing.png) 8 8, default;}
.rsNoDrag {cursor:auto;}
.rsLink {left:0;top:0;position:absolute;width:100%;height:100%;display:block;z-index:20;background:url(blank.gif);}



/* move arrows to edges on mobile
-------------------------------------------------- */
@media (max-width: 767px) {
.rsMinW .rsArrowLeft {left:0 !important;}
.rsMinW .rsArrowRight {right:0 !important;}
}

/* improv-landing captions
-------------------------------------------------- */
#improv-landing-slider .infoBlock {position:absolute; overflow:hidden; padding:0; text-align:left; top:40%; left:auto; right:10%; max-width:400px;}
#improv-landing-slider .infoBlock h1 {font-size:6em; font-weight:normal; line-height:1em; margin:0; padding-top:0; padding-bottom:5px; color:#fff; text-shadow: 1px 1px #000000;}
#improv-landing-slider .infoBlock h2 {font-size:3em; font-weight:normal; line-height:1em; margin:0; padding-top:0; padding-bottom:5px; text-shadow: 1px 1px #000000;}
#improv-landing-slider .infoBlock p {font-family:din-condensed-web; font-size:2.75em; font-weight:400; line-height:1em; margin-top:0; margin-bottom:0px; text-shadow: 1px 1px #000000;}
#improv-landing-slider .infoBlock a {color:#fff; text-decoration:none;}
#improv-landing-slider a {font-family:myriad-pro; font-size:1.2em; margin-bottom:5px;}

#improv-landing-slider .infoblock-button {
  /*-moz-border-radius:5px;
  -webkit-border-radius:5px;*/
  background-color:#3185cc;
  /*border-radius:5px;*/
  display:inline-block;
  color:#fff !important;
  font-family:din-condensed-web;
  font-size:1.2em;
  font-weight:normal;
  padding:10px 20px;
  margin-top:15px;
  margin-bottom:15px;
  text-decoration:none;
}
#improv-landing-slider .infoblock-button:hover {background-color:#98c2e5; color:#fff !important;}

@media (max-width: 1025px) {
	#improv-landing-slider .infoBlock {padding:1em; max-width:400px; top:5%; left:5%;}
	#improv-landing-slider .infoblock-caption h1 {font-size:5em; margin:0; padding-top:0; padding-bottom:0px;}
	#improv-landing-slider .infoblock-caption p {font-size:2em;}
	#improv-landing-slider a {font-size:1em;}
	#improv-landing-slider .infoblock-button {font-size:1.1em;padding:8px 16px;}
}

@media (max-width: 767px) {
	#improv-landing-slider .infoBlock {padding:1em 2em; top:2%; bottom:auto; left:0%; right:0%; max-width:50%}
	#improv-landing-slider .infoblock-caption {float:left; text-align:left;}
	#improv-landing-slider .infoblock-caption h1 {font-size:4em; margin:0; padding-top:0; padding-bottom:0px;}
	#improv-landing-slider .infoblock-caption h2 {font-size:3em; margin:0; padding-top:0; padding-bottom:0px;}
	#improv-landing-slider .infoblock-caption p {font-size:1.75em;}
	#improv-landing-slider a {font-size:.9em;}
	#improv-landing-slider .infoblock-button {font-size:1.1em; padding:5px 10px;}
}

@media (max-width: 480px) {
	#improv-landing-slider .infoBlock {padding:.8em 1.2em; top:2%; bottom:auto; left:0%; right:0%; max-width:60%}
	#improv-landing-slider .infoblock-caption {float:left; text-align:left;}
	#improv-landing-slider .infoblock-caption h1 {font-size:3em; margin:0; padding-top:0; padding-bottom:0px;}
	#improv-landing-slider .infoblock-caption h2 {font-size:2em; margin:0; padding-top:0; padding-bottom:0px;}
	#improv-landing-slider .infoblock-caption p {font-size:1.5em; letter-spacing:0em; margin:2px 0 3px 0;}
	#improv-landing-slider .infoblock-button {font-size:1em; padding:5px 10px; margin-top:6px; margin-bottom:6px;}
}

/* sync-landing captions
-------------------------------------------------- */
#sync-landing-slider .infoBlock {position:absolute; overflow:hidden; background-color:transparent; text-align:left; top:20%; left:15%; right:auto; max-width:350px}
#sync-landing-slider .infoBlock h1 {font-size:3em; font-family:DKKusukusu; text-transform:none; margin:0; padding-top:0; padding-bottom:5px;}
#sync-landing-slider .infoblock-button {
  /*-moz-border-radius:5px;
  -webkit-border-radius:5px;*/
  background-color:#ff8400;
  /*border-radius:5px;*/
  display:inline-block;
  color:#fff !important;
  font-family:din-condensed-web;
  font-size:1.5em;
  font-weight:normal;
  padding:15px 20px;
  margin-top:15px;
  margin-bottom:15px;
  text-decoration:none;
}
#sync-landing-slider .infoblock-button:hover {background-color:#e9a28e; color:#fff !important;}

@media (max-width: 979px) {
	#sync-landing-slider .infoBlock {top:20%; left:10%; max-width:250px}
	#sync-landing-slider .infoblock-button {font-size:1.1em;padding:8px 16px;}
}

@media (max-width: 767px) {
	#sync-landing-slider .infoBlock {bottom:auto; top:10%; left:8%; right:0%; max-width:225px}
	#sync-landing-slider .infoblock-button {font-size:1em; padding:5px 10px;}
}

@media (max-width: 480px) {
	#sync-landing-slider .infoBlock {top:8%; left:3%; padding:.8em 1.2em; max-width:150px}
	#sync-landing-slider .infoBlock img {width:100%;}
	#sync-landing-slider .infoblock-button {font-size:.9em; padding:5px 10px; margin-top:20px; margin-bottom:6px;}
}